#X-KDApi-AcctID =6304ba61219bf5
#X-KDApi-AppID=225649_7ZbM6dDO0qrVXXUKX/Xs09wH2u5d4rLE
#X-KDApi-AppSec =2bb1d972f3574a46aebee03cdc80aeae
#X-KDApi-UserName =demo
#X-KDApi-LCID=2052
#X-KDApi-ServerUrl=https://apiexp.open.kingdee.com/k3cloud/

#<!-- 当前使用的 账套ID(即数据中心id) -->
X-KDApi-AcctID =657953112be3c4
#<!-- 第三方系统登录授权的 应用ID  -->
X-KDApi-AppID=265686_SY0M09lvzkp/18wG4/RBRa1GRs2V2pls
#<!-- 第三方系统登录授权的 应用密钥  -->
X-KDApi-AppSec =317a6730c9ec4fafa757ca4a3499d059
#<!-- 第三方系统登录授权的 集成用户名称  -->
X-KDApi-UserName =张铭潇
#<!-- 账套语系，默认2052  -->
X-KDApi-LCID=2052
#<!-- 服务Url地址(私有云必须配置金蝶云星空产品地址，K3Cloud/结尾。若为公有云则必须置空)-->
X-KDApi-ServerUrl=http://1.15.183.55/k3cloud/
